'use strict';

var fs = require('fs');
var path = require('path');
var webpack = require('webpack');

var config = {
  resolve: {
    modules: ['node_modules', '/usr/lib/nodejs', '/usr/share/nodejs'],
  },
  resolveLoader: {
    modules: ['/usr/lib/nodejs', '/usr/share/nodejs'],
  },
  node: {
    fs: 'empty'
  },
  output: {
    libraryTarget: 'umd'
  },
}

module.exports = config;
